### Method

# Vte Uuid to_string

since: 0.78

#### Declaration [src]

    char*
    vte_uuid_to_string (
      const VteUuid* uuid,
      VteUuidFormat fmt,
      gsize* len
    )

#### Description [src]

Returns the string representation of `uuid`.

Available since: 0.78

#### Parameters

`fmt`

  Type: `VteUuidFormat`

  A `VteUuidFormat`.

`len`

  Type: `gsize*`

  A location to store the length of the returned string, or `NULL`.

  The argument will be set by the function.
  The argument can be `NULL`.

#### Return value

Type: `char*`

A string representation of `uuid`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.